/**
 * author: dabao
 */
var VUE = null
window.addEventListener("load", function() {
	VUE = new Vue({
		el: '#app',
		data() {
			return {
				lawChapter: '',
				// 企业id
				companyId: localStorage.getItem('companyId'),
				disabled: false,
			}
		},
		mounted() {
			this.detail()
		},

		methods: {
			detail() {
				http.get('/api/thLaw/findLawDetails', {
					lawId: gemhoUtil.getParameter('law_id')
				}).then((res) => {
					console.log('响应结果', res.content)
					this.lawChapter = res.thLawChapterDtoList[0].lawChapter
				})
			},
			
		},
	});
});